<?php
    
	if(!$dprotect) die ('Access Denied!');
		
        $pageDetails = $core->pageDetailsForLink($link[0]);
        
        $pageDetails['text'] = str_replace("[mapa]", '<div id="map_canvas"></div>', $pageDetails['text']);
        
	$smarty->assign('pageDetails', $pageDetails);
	
?>